Page MenuHomePhabricator

Enable 'other projects' from Wikidata on itwiki
Closed, ResolvedPublic

Description

In the following discussion: https://it.wikipedia.org/wiki/Discussioni_template:Interprogetto#Template_Interprogetto_e_Betafeature_.22Altri_progetti_nella_barra_laterale.22 there is consensus to activate by default the 'other projects' beta feature on it:w.

All the projects available on wikidata should be enabled (as recently done on https://it.wikivoyage.org).

Thanks

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable otherProjectsLinks on it.wikipedia

Event Timeline

Andyrom75 created this task.Dec 8 2014, 1:14 PM
Andyrom75 raised the priority of this task from to Medium.
Andyrom75 updated the task description. (Show Details)
Andyrom75 changed Security from none to None.
Andyrom75 updated the task description. (Show Details)
Andyrom75 added a subscriber: Andyrom75.

[Site settings of a Wikimedia website are handled under projects with "Wikimedia-* prefix and not in the MediaWiki code page itself. Changing project.]

Thanks Andre, I've just copied the project of the previous ticket, but evidently it was wrong too.

Legoktm added a subscriber: Lydia_Pintscher.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher added subscribers: hoo, aude.

Lydia: please see comment 2. this is an itwp site request and not related to wikidata.org (the site itself).

Glaisher removed a subscriber: Glaisher.
Glaisher added a subscriber: Glaisher.
Glaisher claimed this task.Dec 18 2014, 5:10 PM

Change 180818 had a related patch set uploaded (by Glaisher):
Enable otherProjectsLinks by default on itwiki

https://gerrit.wikimedia.org/r/180818

Patch-For-Review

Change 180818 merged by jenkins-bot:
Enable otherProjectsLinks on it.wikipedia

https://gerrit.wikimedia.org/r/180818

Dereckson closed this task as Resolved.Dec 19 2014, 1:00 AM
Dereckson added a subscriber: Dereckson.

Merged.

Thanks to all.
Aude: that script is needed to integrate the projects not yet in wikidata (managed by template:interprogetto) with those managed by wikidata. However thanks for caring ;-)

This comment was removed by Andyrom75.
Ricordisamoa renamed this task from Enable 'other projects' from Wikidata on itwikipedia to Enable 'other projects' from Wikidata on itwiki.Mar 1 2015, 10:07 AM
Ricordisamoa awarded a token.
Ricordisamoa removed a project: Patch-For-Review.